/* WebBrowser Control */

/* Constants for WebBrowser CommandStateChange */
#xtranslate CSC_UPDATECOMMANDS  => -1
#xtranslate CSC_NAVIGATEFORWARD => 1
#xtranslate CSC_NAVIGATEBACK    => 2

/* OLECMDID */
#xtranslate OLECMDID_OPEN                   => 1
#xtranslate OLECMDID_NEW                    => 2
#xtranslate OLECMDID_SAVE                   => 3
#xtranslate OLECMDID_SAVEAS                 => 4
#xtranslate OLECMDID_SAVECOPYAS             => 5
#xtranslate OLECMDID_PRINT                  => 6
#xtranslate OLECMDID_PRINTPREVIEW           => 7
#xtranslate OLECMDID_PAGESETUP              => 8
#xtranslate OLECMDID_SPELL                  => 9
#xtranslate OLECMDID_PROPERTIES             => 10
#xtranslate OLECMDID_CUT                    => 11
#xtranslate OLECMDID_COPY                   => 12
#xtranslate OLECMDID_PASTE                  => 13
#xtranslate OLECMDID_PASTESPECIAL           => 14
#xtranslate OLECMDID_UNDO                   => 15
#xtranslate OLECMDID_REDO                   => 16
#xtranslate OLECMDID_SELECTALL              => 17
#xtranslate OLECMDID_CLEARSELECTION         => 18
#xtranslate OLECMDID_ZOOM                   => 19
#xtranslate OLECMDID_GETZOOMRANGE           => 20
#xtranslate OLECMDID_UPDATECOMMANDS         => 21
#xtranslate OLECMDID_REFRESH                => 22
#xtranslate OLECMDID_STOP                   => 23
#xtranslate OLECMDID_HIDETOOLBARS           => 24
#xtranslate OLECMDID_SETPROGRESSMAX         => 25
#xtranslate OLECMDID_SETPROGRESSPOS         => 26
#xtranslate OLECMDID_SETPROGRESSTEXT        => 27
#xtranslate OLECMDID_SETTITLE               => 28
#xtranslate OLECMDID_SETDOWNLOADSTATE       => 29
#xtranslate OLECMDID_STOPDOWNLOAD           => 30
#xtranslate OLECMDID_ONTOOLBARACTIVATED     => 31
#xtranslate OLECMDID_FIND                   => 32
#xtranslate OLECMDID_DELETE                 => 33
#xtranslate OLECMDID_HTTPEQUIV              => 34
#xtranslate OLECMDID_HTTPEQUIV_DONE         => 35
#xtranslate OLECMDID_ENABLE_INTERACTION     => 36
#xtranslate OLECMDID_ONUNLOAD               => 37
#xtranslate OLECMDID_PROPERTYBAG2           => 38
#xtranslate OLECMDID_PREREFRESH             => 39
#xtranslate OLECMDID_SHOWSCRIPTERROR        => 40
#xtranslate OLECMDID_SHOWMESSAGE            => 41
#xtranslate OLECMDID_SHOWFIND               => 42
#xtranslate OLECMDID_SHOWPAGESETUP          => 43
#xtranslate OLECMDID_SHOWPRINT              => 44
#xtranslate OLECMDID_CLOSE                  => 45
#xtranslate OLECMDID_ALLOWUILESSSAVEAS      => 46
#xtranslate OLECMDID_DONTDOWNLOADCSS        => 47
#xtranslate OLECMDID_UPDATEPAGESTATUS       => 48
#xtranslate OLECMDID_PRINT2                 => 49
#xtranslate OLECMDID_PRINTPREVIEW2          => 50
#xtranslate OLECMDID_SETPRINTTEMPLATE       => 51
#xtranslate OLECMDID_GETPRINTTEMPLATE       => 52
#xtranslate OLECMDID_PAGEACTIONBLOCKED      => 55
#xtranslate OLECMDID_PAGEACTIONUIQUERY      => 56
#xtranslate OLECMDID_FOCUSVIEWCONTROLS      => 57
#xtranslate OLECMDID_FOCUSVIEWCONTROLSQUERY => 58
#xtranslate OLECMDID_SHOWPAGEACTIONMENU     => 59
#xtranslate OLECMDID_ADDTRAVELENTRY         => 60
#xtranslate OLECMDID_UPDATETRAVELENTRY      => 61
#xtranslate OLECMDID_UPDATEBACKFORWARDSTATE => 62
#xtranslate OLECMDID_OPTICAL_ZOOM           => 63
#xtranslate OLECMDID_OPTICAL_GETZOOMRANGE   => 64
#xtranslate OLECMDID_WINDOWSTATECHANGED     => 65

/* OLECMDF */
#xtranslate OLECMDF_SUPPORTED         => 1
#xtranslate OLECMDF_ENABLED           => 2
#xtranslate OLECMDF_LATCHED           => 4
#xtranslate OLECMDF_NINCHED           => 8
#xtranslate OLECMDF_INVISIBLE         => 16
#xtranslate OLECMDF_DEFHIDEONCTXTMENU => 32

/* OLECMDEXECOPT */
#xtranslate OLECMDEXECOPT_DODEFAULT      => 0
#xtranslate OLECMDEXECOPT_PROMPTUSER     => 1
#xtranslate OLECMDEXECOPT_DONTPROMPTUSER => 2
#xtranslate OLECMDEXECOPT_SHOWHELP       => 3

/* tagREADYSTATE */
#xtranslate READYSTATE_UNINITIALIZED => 0
#xtranslate READYSTATE_LOADING       => 1
#xtranslate READYSTATE_LOADED        => 2
#xtranslate READYSTATE_INTERACTIVE   => 3
#xtranslate READYSTATE_COMPLETE      => 4

/* Constants for WebBrowser security icon notification */
#xtranslate secureLockIconUnsecure          => 0
#xtranslate secureLockIconMixed             => 1
#xtranslate secureLockIconSecureUnknownBits => 2
#xtranslate secureLockIconSecure40Bit       => 3
#xtranslate secureLockIconSecure56Bit       => 4
#xtranslate secureLockIconSecureFortezza    => 5
#xtranslate secureLockIconSecure128Bit      => 6

/* Constants for ShellWindows registration */
#xtranslate SWC_EXPLORER => 0
#xtranslate SWC_BROWSER  => 1
#xtranslate SWC_3RDPARTY => 2
#xtranslate SWC_CALLBACK => 4
#xtranslate SWC_DESKTOP  => 8

/* Options for ShellWindows FindWindow */
#xtranslate SWFO_NEEDDISPATCH   => 1
#xtranslate SWFO_INCLUDEPENDING => 2
#xtranslate SWFO_COOKIEPASSED   => 4

//------------------------------------------------------------------------------
